div#container {
    text-align: left; /* This un-does the centering we have on bodychild, to work around an IE compatibility issue */
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
}

div#header-container {
    background-color: #444444;
}

div#headermargin {
    height: 1px;
    background-color: white;
}

div#header {
    position: relative;
    color: white;
    height: 30px;
}
div#headerspacer {
    height: 5px;
    background-color: #444444;
}
div#header-banner {
    vertical-align: baseline;
    position: absolute;
    left: 0;
    bottom: -2px;
}
div#header-userinfo {
    position: absolute;
    right: 0;
    bottom: 0;
}
div#mobilecontent {
    
}
div#content {
    min-height: 505px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: white;
}

div#footer-container {
    background-color: #444444;
}

div#footer {
    position: relative;
    height: 20px;
    background-color: inherit;
    color: white;
}
div#footer-copy {
    position: absolute;
    left: 0;
    top: 0;
}
div#footer-links {
    position: absolute;
    right: 0;
    top: 0;
}
body#body-element {
    background-color: #444444;
}
.footer-text {
    font-size: 14px;
    background-color: #444444;
    color: #DD6A00
}
.footer-text em {
    color: white;
}
div#mobilefooter {
}
div#footermargin {
    height: 5px;
    background-color: white;
}
div#footerspacer {
    height: 5px;
    background-color: inherit;
}
div#bodychild {
    text-align: center;
    background-color: #444444;
}
.header-banner {
    color: #DD6A00;
    font-size: 24px;
}
.header-banner a {
    text-decoration: none;
}
* {
    padding: 0;
    margin: 0;
}
body {
	color : #444;
	font-family: Verdana, Helvetica;
	font-size: 12px;
        -webkit-text-size-adjust:none /* This stops the iPhone from messing with our text size */
}
p, ul {
    margin-top: 12px;
    margin-bottom: 12px;
}
ul {
    padding-left: 40px;
}
h1 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}
h2 {
    font-size: 18px;
    margin-top: 16px;
    margin-bottom: 16px;
}
h3 {
    font-size: 16px;
    margin-top: 14px;
    margin-bottom: 14px;
}
.fields input {
    padding: 3px;
    font-size: 12px;
    font-family: Verdana, Helvetica;
}
.buttons input {
    font-size: 15px;
    font-family: Verdana, Helvetica;
    background-color: #DD6A00;
    color: white;
    border:1px solid;
    border-color: #DD6A00;
    padding: 4px;
    margin-right: 4px;
}
.form
td {
	color : #444;
	background-color:#ffffff;
	font-family: Verdana, Helvetica;
	margin: 0;
	padding: 0;
}
thead {
	color : #444;
	background-color:#ffffff;
	font-family: Verdana, Helvetica;
	margin: 0;
	padding: 0;
}
.ban {
	color : #444;
	background-color:#ffffff;
	font-family: Verdana, Helvetica;
	font-size: 15px;
	font-weight: bold;
        margin-bottom: 12px;
        margin-top: 8px;
}
a, a:visited {
	color: #dd6a00;
}
.smlink { 
	color : #444;
	background-color:#ffffff;
	font-family : Verdana, Helvetica;
 	font-size : 12px;
	text-align : left;
}
.small-print { 
	color : #444;
	background-color:#ffffff;
	font-family : Verdana, Helvetica;
 	font-size : 11px;
	text-align : left;
}

.notebox {
	color : #444;
	background-color:#ffffff;
	font-family : Verdana, Helvetica;
 	font-size : 8pt;
	text-align : left;
        font-style: italic;
        /*border: 1px #666 dashed;*/
        padding-left: 0px;
        margin-left: 0px;
        margin-top: 1em;
        width: 240px;
}

table.simple thead tr {
    background-color: #eee;
    color: #444;
}
table.simple tr.even {
    background-color: #fff;
}
table.simple td.textRed {
    color: #b11;
}
table.simple, table.simple td, table.simple th {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table.simple th {
	padding: 2px 4px 2px 4px;
	text-align: left;
}
table.simple td {
	padding: 2px 4px 2px 4px;
	text-align: left;
}

table.simple th a {
    text-decoration: none;
}

.suggestion {
  width: 330px;
}

.wipepending {
	color : #444;
	background-color:#ffcccc;
	font-family : Verdana, Helvetica;
 	font-size : 10px;
	text-align : left;
        font-style: italic;
        border: 1px #ccc dashed;
        padding-left: 5px;
        margin-left: 2px;
        margin-top: 1em;
        width: 290px;
}

.wipecomplete {
	color : #444;
	background-color: #ccffcc;
	font-family : Verdana, Helvetica;
 	font-size : 10px;
	text-align : left;
        font-style: italic;
        border: 1px #ccc dashed;
        padding-left: 5px;
        margin-left: 2px;
        margin-top: 1em;
        width: 290px;
}

.smfnt {
    	font-family : Verdana, Helvetica;
 	font-size : 10px;
	text-align : left;
        font-style: italic;
}

.st {
    width: 330px;
}

.mnghdr {
    color : #ffffff;
    background-color:#BB6A00;
    font-family: Verdana, Helvetica;
    font-size: 10pt;    
    font-weight: bold;
    display: block;
    width: 330px;
}

.mngbox td {
    background-color:#ffffff;
}

.mngmsg {
    color : #444;
    background-color:#ffffff;
    font-family: Verdana, Helvetica;
    font-size: 8pt;
    display: block;
    width: 330px;
}

.mngbox {
    background-color:#ffffff;
    width: 330px;
}

.screenshot-class {
    border: 1px solid #666;
    -moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #666;
    box-shadow: 3px 3px 3px #666;
    margin: 10px 0;
}

.nasu-para-class {
    margin: 8px 0;
}

.nasu-text-class {
    font-size: 14px;
}

.nasu-heading-class {
    font-size: 15px;
    font-weight: bold;
    margin: 8px 0;
}

.nasu-error-class {
    font-size: 14px;
    color: red;
    margin: 8px 0;
}

.nasu-content-class {
    min-height: 600px;
}

.nasu-lrarrow-class {
    font-size: 50px;
    letter-spacing: -0.5em;
    color: #666666;
}

.nasu-source-logo-class {
    font-size: 40px;
}

#nasu-sources-display .ns-sources-td-class img {
    vertical-align: bottom;
}

#nasu-sources-display .ns-sources-td-name-class {
    padding-left: 15px;
    font-size: 14px;
}

.google-class {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    letter-spacing: -0.03em;
    font-size: 1.2em;
}
.g1class {
    color: #4671e5;
}
.g2class {
    color: #f12e35;
}
.g3class {
    color: #ffc022;
}
.g4class {
    color: #4671e5;
}
.g5class {
    color: #029f14;
}
.g6class {
    color: #f12e35;
}

#dslp-div1 {
    min-height: 120px;
}

#dslp-div2 {
    min-height: 128px;
}

#dslp-div4 {
    position: relative;
}
#dslp-div4 {
    background-color: #DD6A00;
    font-size: 16px;
    color: white;
    width: 60%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 30px;
    top: 30px;
    text-align: center;
}

#dslp-div3 a {
    text-decoration: none;
    color: white;
}

.hidden {
    display: none;
}

#dslp-mini-status-id {
    padding-top: 8px;
    padding-left: 12px;
}

#dslp-mini-status-id .dev-mini-td-l-class {
    padding-right: 7px;
    padding-top: 1px;
    font-size: 10px;
}

#dslp-mini-status-id .dev-mini-td-r-class {
    padding-top: 1px;
    font-size: 10px;
}

#dslp-mini-status-id .dev-mini-t-class {

}